@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

html {
    scroll-behavior: smooth;
}

body {
    line-height: 1;
    font-family: 'Poppins',sans-serif !important;
    scroll-behavior: smooth;
    /*background-image: url(../img/background-1.jpg);*/
    /*background-attachment: fixed;*/
    /*background-size: 100%;*/
    background: rgb(230,248,250);
    background: radial-gradient(circle, rgba(230,248,250,1) 9%, rgba(247,247,247,1) 93%);
}

:root {
    /*#006196*/
    /*#0E3A7F*/
    --primary-color: #076871;
    --heading-color: #076871;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after, q:before, q:after {
        content: '';
        content: none;
    }

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a:hover {
    text-decoration: none !important;
}

.campaign-banner img {
    width: 100%;
}

img {
    max-width: 100%;
    height: auto;
}

@media(min-width:1200px) {
    .container {
        max-width: 1170px !important;
    }
}

h1 {
    font-size: 18px;
    font-weight: 500;
}

h2 {
    font-size: 20px;
    font-weight: 700;
}

h3 {
    font-size: 16px;
    font-weight: 600;
}

h1, h2, h3 {
    margin: 0;
    color: var(--heading-color);
}

p {
    font-size: 14px;
    color: var(--primary-color);
}

R_HUTOPS .p.genra-span {
}

/* Header */
.header-content {
    text-align: center;
}

    .header-content h1 {
        margin-bottom: 10px;
    }

header { /*  background-image: url(../img/header-shade.png);*/
    padding-top: 50px;
    position: relative;
    background-position: top center;
    background-repeat: repeat-x;
}

/*
header:before {
  content: '';
  position: absolute;
  top: 0;
  background-image: url(../img/header-top-left.svg);
  background-repeat: no-repeat;
  background-position: top left;
  width: 100%;
  height: 100%;
  pointer-events: none;
  background-size: 8%;
}*/
.logo {
    display: flex;
    justify-content: center;
}

    .logo img.logo-main {
        margin-right: 27px;
    }

/* Header */

/* Pledge Area */
section {
    padding: 10px 0;
}

h2.sec-heading:after {
    content: '';
    background: rgb(237 189 93);
    height: 4px;
    width: 43%;
    position: absolute;
    bottom: -7px;
    left: 0;
}

.pledge-area h2.sec-heading {
    text-align: center;
}

    .pledge-area h2.sec-heading:after {
        display: none;
    }

h2.sec-heading {
    position: relative;
}

.wrapper {
    margin: 10px 0px 0;
}

.btn-top label {
    width: 50%;
}

.form-group .text-danger {
    font-size: 10px;
    font-weight: 600;
}

.wrapper .option {
    background: #fff;
    height: 100%;
    margin: 0 0 10px;
    border-radius: 6px;
    cursor: pointer;
    border: 1px solid #cacaca;
    transition: all 0.3s ease;
    padding: 16px 12px;
    font-weight: 600;
}

.btn-top {
    display: flex;
    justify-content: center;
}

.btn-bottom {
    margin-top: 15px;
}

.wrapper input[type="radio"] {
    display: none;
}

.checklist-left {
    display: flex;
    margin-bottom: 4px;
    position: relative;
    font-weight: 500;
}

.no-std {
    font-size: 14px;
    color: #000;
    font-weight: 500;
    margin: 4px 0 8px;
}

#option-1:checked:checked ~ .option-1, #option-2:checked:checked ~ .option-2, #option-3:checked:checked ~ .option-3, #option-4:checked:checked ~ .option-4, #option-5:checked:checked ~ .option-5 {
    border-color: var(--primary-color);
    box-shadow: 0 0 7px 0 #ccc;
}

.wrapper .option span {
    font-size: 12px;
    color: #888;
}

span.iner-span {
    display: block;
    font-size: 9.5px !important;
    font-weight: 600;
}

#option-1:checked:checked ~ .option-1 span, #option-2:checked:checked ~ .option-2 span, #option-3:checked:checked ~ .option-3 span, #option-4:checked:checked ~ .option-4 span, #option-5:checked:checked ~ .option-5 span {
    color: var(--primary-color);
    font-weight: 500;
}

#option-1:checked:checked ~ .option-1 img, #option-2:checked:checked ~ .option-2 img, #option-3:checked:checked ~ .option-3 img, #option-4:checked:checked ~ .option-4 img, #option-5:checked:checked ~ .option-5 img {
    filter: invert(4%) sepia(30%) saturate(3171%) hue-rotate(245deg) brightness(83%) contrast(83%);
}

/* Radio Button Style */
.radio-custom {
    opacity: 0;
    position: absolute;
}

.radio-custom, .radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    margin: 5px;
    cursor: pointer;
}

.radio-custom-label {
    position: relative;
}

.radio-custom + .radio-custom-label:before {
    content: '';
    background: #fff;
    border: 1px solid #000000;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    margin-right: 8px;
    text-align: center;
}

.radio-custom + .radio-custom-label:before {
    border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #bbb;
    font-size: 12px;
    font-weight: 300;
}

p.genra-span {
    margin-left: 33px;
    margin-bottom: 0;
    color: #000;
    font-size: 12px;
    font-weight: 500;
    line-height: 16px;
}

p.p-margin {
    margin-left: 33px;
}

.FN-Scholarships label.option.radio-custom-label {
    margin-bottom: 10px;
    padding: 10px;
    margin-left: 0px;
}

label.radio-custom-label.redirect-url {
}

label.radio-custom-label {
    background: #fff;
    margin: 0 3px;
    border-radius: 4px;
    cursor: pointer;
    border: 1px solid#ddd;
    transition: all 0.3s ease;
    margin-bottom: 8px;
    width: 100%;
    padding: 12px 6%;
    font-weight: 500;
}

a.redirect-url {
    width: 100%;
    height: 100%;
    position: absolute;
}

.radio-row.redirect-row {
    position: relative;
}

.radio-custom:checked:checked ~ .radio-custom-label {
    border-color: var(--primary-color); /* box-shadow: 0 0 7px 0 #ccc; */
    color: var(--primary-color);
}

    .radio-custom:checked:checked ~ .radio-custom-label p {
        color: var(--primary-color);
    }

.radio-row input[type=checkbox], input[type=radio] {
    display: none;
}

.radio-custom:checked:checked ~ .radio-custom-label:before {
    border-color: var(--primary-color);
    color: var(--primary-color);
}

/*  Radio Button Style  */
.option img {
    margin-right: 5px;
}

.btn-wraper h3 {
    text-align: center;
}

.btn-wraper { /* margin-top: 20px; */
}

.sec-brder { /* border-top: 1px solid #c0c0c0; */
}

.btn-wraper.sec-brder { /* padding-top: 15px; */
}

.qtySelector { /* border: 1px solid #1d539c; */
    width: 100px;
    height: 28px;
    color: #1d539c;
}

    .qtySelector .fa {
        width: 28px;
        height: 100%;
        float: left;
        cursor: pointer;
        font-size: 10px;
        background: var(--primary-color);
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        font-weight: 600;
    }

i.fa.fa-minus.decreaseQty {
    border-radius: 6px 0 0 6px;
}

i.fa.fa-plus.increaseQty {
    border-radius: 0 6px 6px 0;
}

/* .qtySelector .fa.clicked{
    font-size: 12px;
    padding: 12px 5px;
} */
.qtySelector .qtyValue {
    border: none;
    padding: 0;
    width: 44px;
    height: 100%;
    float: left;
    text-align: center;
    font-size: 13px;
    font-weight: 800;
}

.list-of-support ul li {
    padding: 15px 0;
    display: block;
    position: relative;
    border-bottom: 1px solid #D5C195;
}

.list-of-support.slec-plane ul li:last-child { /* border-bottom: transparent; */
}

.list-of-support.slec-plane ul li:last-child { /*    border-bottom: transparent; */
}

.list-of-support ul li label {
    margin: 0;
    font-size: 14px;
    color: #000;
    margin-left: 8px;
    font-weight: 600;
}

.decreaseQty {
    border-radius: 4px 0 0 4px;
}

.std-count-active { /* box-shadow: 0 0 11px 0 #cccccc8c; */
    border-color: var(--primary-color) !important;
}

    .std-count-active input.form-control {
    }

    .std-count-active span#basic-addon1 {
        color: var(--primary-color) !important;
    }

    .std-count-active.input-group span#basic-addon1:after {
        background: var(--primary-color) !important;
    }

    .std-count-active .input-group.user-am-input {
        pointer-events: initial;
        background-color: transparent;
        border: 1px solid;
        border-color: var(--primary-color);
    }

.increaseQty {
    border-radius: 0 4px 4px 0;
}

.usd-price {
    font-size: 16px;
    font-weight: 700;
    margin-left: 0;
    color: var(--primary-color);
}

input#txtInNameOf {
    font-size: 14px;
}

.item-tick {
    align-items: center;
    padding-bottom: 0;
    justify-content: space-between;
    position: relative;
}

.pledge-confrim-inner .list-of-support ul li .item-tick {
    display: flex;
    align-items: center;
}

.list-of-support.slec-plane ul li:last-child .item-tick {
    display: flex;
    align-items: center;
}

.s-list-right { /* margin-top:0; */ /* text-align:center; */
}

.second-screen .s-list-right .input-group {
    width: 100%;
}

.s-list-right .input-group {
    width: 100%;
    background: #eaeaea;
    border-radius: 6px;
    border: 1px solid transparent;
}

.input-group.user-am-input {
    pointer-events: none;
}

    .input-group.user-am-input.std-count-active {
        pointer-events: initial;
    }

.second-screen .s-list-right {
    width: 88%;
    margin: 0 auto;
}

.s-list-right .input-group span#basic-addon1 {
    padding-inline: 10px;
    font-size: 14px;
    height: 44px;
    background: no-repeat;
    position: relative;
    border-right: none;
    color: #707070;
    font-weight: 600;
    border: 0;
    border-radius: 0;
}

.s-list-right .input-group input.form-control {
    height: 44px;
    border-left: none;
    background: no-repeat;
    border: 0;
    font-weight: 600;
    color: #000;
    font-size: 15px;
}

.s-list-right .input-group input::placeholder {
    font-size: 12px;
}

.s-list-right .input-group span#basic-addon1:after {
    content: '';
    position: absolute;
    top: 50%;
    height: 68%;
    width: 2px;
    background: #CECECE;
    right: 0;
    transform: translateY(-50%);
}

#another-am:checked .user-am {
    display: none;
}

.user-am-input-active {
    box-shadow: rgb(204 204 204 / 67%) 0px 0px 7px 0px;
}

.list-of-support ul {
    margin-bottom: 0;
}

/* Pledge Area */

/* Pledge Confrim Area */
.pledgec-confirm h2.sec-heading:after {
    content: '';
    background: rgb(237 189 93);
    height: 4px;
    width: 63%;
    position: absolute;
    bottom: -7px;
    left: 0;
}

.pledgec-confirm h2.sec-heading {
    text-align: left;
}

.pledge-confrim-inner { /* border-bottom: 4px solid #e9e9e9; */
    padding-top: 0px; /* border-top: 4px solid #e9e9e9; */
}

.p-conf-right span.pledge-con-amount {
    font-weight: 700;
    display: block;
}

.pledge-con-head { /* display:flex; */
    justify-content: space-between;
    border-bottom: 1.5px solid #D5C195;
    padding-bottom: 25px;
}

    .pledge-con-head .d-flex {
        justify-content: space-between;
    }

.p-conf-right {
    text-align: right;
}

/* Pledge Confrim Area */

/* Detail Form */
.donation-detailo-form .form-group input {
    height: 43px;
    width: 100%;
    border: 1px solid #88888894;
    border-radius: 5px;
    position: relative;
    padding: 0 33px;
}

.txtbox_otherAmount {
    padding-left: 50px !important;
    box-shadow: 3px 3px 12px rgb(15 37 65 / 36%);
    border-color: #63768c !important;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: var(--primary-color) !important;
    outline: 0;
    box-shadow: 0 0 11px 0 #cccccc8c !important;
}

.donation-detailo-form .form-group {
    position: relative;
    height: 43px;
}

img.icon-control {
    position: absolute;
    top: 52%;
    z-index: 999;
    left: 10px;
    transform: translateY(-50%);
}

.donation-detailo-form .form-group input::placeholder {
    font-size: 13px;
    color: #88888894;
}

.detail-form-inner p {
    text-align: center;
    padding: 0 6px;
}

.detail-form-inner { /* border-bottom: 4px solid #e9e9e9; */
}

/* Detail Form */

/* Pldge Recognize */
.pledge-recognized .list-of-support ul li {
    padding: 10px 0;
}

.list-of-support ul li:last-child { /* border-color: transparent; */
    /* display: flex !important;*/
}

.pledge-inner-recognize .item-tick {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.pledge-inner-recognize .list-of-support ul li:last-child {
    border-bottom: transparent;
}

button.pledge-btn {
    background: var(--primary-color);
    color: #fff;
    border-radius: 4px;
    border: none;
    width: 100%;
    height: 43px;
    box-shadow: 0 0 12px 0px #ccc;
}

button.outlined {
    background: #fff;
    border: solid 1px var(--primary-color);
    color: var(--primary-color);
}

.OR-seperator {
    text-align: center;
    /*margin-bottom: 22px;*/
    padding-top: 0;
}

.pledgemore_btn a {
    background: var(--primary-color);
    color: #fff;
    padding: 10px;
    border-radius: 4px;
    font-size: 14px;
    width: 100% !important;
    display: block;
}

.pledgemore_btn {
    display: block;
    position: relative;
    margin-top: 15px;
    /* border-top: solid 1px #e4e4e4; */
    width: 100%;
    /* padding-top: 20px; */
    /* padding-bottom: 20px; */
    /* border-bottom: solid 1px #e4e4e4; */
    /* margin-bottom: 20px; */
}

.text-danger {
    display: flex;
    font-size: 12px;
}

button:focus {
    outline: 1px transparent !important;
}

section.footer-content {
    padding-bottom: 15px;
}

.OR-seperator p { /*  overflow: hidden;
     position: relative;
     line-height: 20px;
     white-space: nowrap;
     text-transform: uppercase;
     bottom: -27px;
     display: inline-block;
     max-width: 80%;
    border: solid #fff;
     border-width: 0 20px;
     font-size: 18px;
     background: tra;*/

    margin: 15px auto;
    text-align: center;
    position: relative;
}

    .OR-seperator p::before {
        content: " ";
        height: 2px;
        width: 130px;
        background: var(--primary-color);
        display: block;
        position: absolute;
        top: 47%;
        left: 0;
    }

    .OR-seperator p::after {
        content: " ";
        height: 2px;
        width: 130px;
        background: var(--primary-color);
        display: block;
        position: absolute;
        top: 47%;
        right: 0;
    }

.OR-seperator span.footer-icon::before {
    content: " ";
    height: 2px;
    width: 46%;
    background: var(--primary-color);
    display: block;
    position: absolute;
    top: 59%;
    left: 0;
}

.OR-seperator span.footer-icon::after {
    content: " ";
    height: 2px;
    width: 46%;
    background: var(--primary-color);
    display: block;
    position: absolute;
    top: 59%;
    right: 0;
}

input#btnPost.pledge-btn {
    background: var(--primary-color);
    color: #fff;
    border-radius: 4px;
    border: none;
    width: 100%;
    height: 43px;
    box-shadow: 0 0 12px 0px #ccc;
}

input#btncmt.pledge-btn {
    background: var(--primary-color);
    color: #fff;
    border-radius: 4px;
    border: none;
    width: 100%;
    height: 43px;
    box-shadow: 0 0 12px 0px #ccc;
}

.std-count.std-count-active {
    opacity: 1;
    pointer-events: auto;
    filter: initial;
}

.std-count {
    opacity: 0.5;
    pointer-events: none;
    filter: grayscale(100%);
    display: flex;
}

.list-of-support.slec-plane .s-list-right { /* display:flex; */ /* margin-left:0; */
}

.years-count {
    margin-left: 27px;
}

.list-of-support.slec-plane .s-list-right .std-count {
    flex-direction: column;
}

/* Pldge Recognize */

/* Footer Content */
.footercon-iner p {
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    margin: 0;
    padding-inline: 14%;
}

.footercon-iner span {
    font-weight: 600;
    color: var(--primary-color);
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    position: relative;
}

.footer-cottom-link p {
    font-size: 14px;
    padding: 0;
}

.footer-cottom-link a {
    color: var(--primary-color);
    font-size: 13px;
    font-weight: 500;
}

.footer-cottom-link {
    text-align: center;
    padding-bottom: 0;
    padding-top: 8px;
}

.main-footer {
    background-image: url(../img/footer-shade.png);
    overflow: hidden;
    background-repeat: repeat-x;
    background-position: bottom center;
    padding: 60px 0;
    position: fixed;
    bottom: 0;
    width: 100%;
    pointer-events: none;
}

    .main-footer:after {
        content: '';
        position: absolute;
        top: 0;
        background-image: url(../img/footer-bottom-right.svg);
        background-repeat: no-repeat;
        background-position: bottom right;
        width: 100%;
        height: 100%;
        pointer-events: none;
        background-size: 8%;
        right: 0;
    }

/* Thank You Page */
.thank-u-banner {
    background: url(../img/thankyou-banner.png);
    background-repeat: no-repeat;
    background-position: center;
    padding: 69px 0;
}

.thnk-iner h1 {
    font-size: 44px;
    font-weight: 700;
    color: #fff;
    text-align: center;
}

.thak-form-wrap h2.sec-heading span {
    font-weight: 400;
    font-size: 14px;
}

.thak-form-wrap p {
    padding: 24px 0 0;
}

.tahbk-heding span {
    font-weight: 700;
}

.tahbk-heding {
    font-weight: 400;
    border-top: 1px solid #e9e9e9;
    padding-top: 15px;
    text-align: center;
}

.donation-detailo-form .form-group textarea {
    height: 139px;
    width: 100%;
    border: 1px solid #88888894;
    border-radius: 5px;
    padding: 11px 11px;
}

.text-center.head_banner {
    margin: 20px 0;
}

.donation-detailo-form .form-group textarea::placeholder {
    font-size: 13px;
    color: #88888894;
}

input#txtcomment.donation-detailo-form .form-group textarea {
    height: 139px;
    width: 100%;
    border: 1px solid #88888894;
    border-radius: 5px;
    padding: 11px 11px;
}

    input#txtcomment.donation-detailo-form .form-group textarea::placeholder {
        font-size: 13px;
        color: #88888894;
    }

.thak-form-wrap form.donation-detailo-form {
    margin-top: 26px;
}

.social-content {
    text-align: center;
}

.social-content {
    text-align: center;
    border-top: 1px solid #e9e9e9;
    border-bottom: 0px solid #e9e9e9;
    padding: 14px 0;
}

ul.social-tahnks {
    display: flex;
    justify-content: center;
    margin: 19px 0 30px;
}

    ul.social-tahnks li {
        margin-right: 29px;
    }

        ul.social-tahnks li:last-child {
            margin-right: 0;
        }

.social-content .bck-home {
    margin: 24px auto 10px;
    background: var(--primary-color);
    color: #fff;
    border-radius: 4px;
    border: none;
    width: 100%;
    height: 43px;
    box-shadow: 0 0 12px 0px #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
}

span.chrcter-limit {
    text-align: right;
    display: block;
    font-size: 11px;
    padding-top: 0px;
    color: var(--heading-color);
    padding-bottom: 12px;
}

input.txtComment {
    margin-bottom: 3px;
    padding: 20px 5px 50px 5px;
}

a.bck-home {
    margin: 24px auto 10px;
    background: var(--primary-color);
    color: #fff;
    border-radius: 4px;
    border: none;
    width: 100%;
    height: 43px;
    box-shadow: 0 0 12px 0px #ccc;
    display: flex;
    align-items: center;
    justify-content: center;
}

input#btnPost {
    width: 100% !important;
    height: 40px;
    background: #f8f8f8;
    color: var(--heading-color);
    padding: 8px 54px;
    border-radius: 4px;
    font-size: 14px;
    border: solid 1px;
    font-weight: 600;
}

input#btncmt {
    width: 100% !important;
    height: 39px;
    background: #f8f8f8;
    color: var(--heading-color);
    padding: 8px 54px;
    border-radius: 4px;
    font-size: 13px;
    border: solid 1px;
}

input#txtcomment::placeholder {
    font-size: 12px;
}

.gren-tick {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 12px;
}

    .gren-tick h4 {
        margin-top: 10px;
        font-weight: 700;
        font-size: 19px !important;
        color: var(--primary-color);
    }

button.pledge-btn-tp {
    background: transparent;
    color: var(--primary-color);
    border-radius: 4px;
    width: 100%;
    height: 43px;
    border: 1px solid var(--primary-color);
    box-shadow: 0 0 12px 0px #ccc;
}

.align-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.active-attr {
    display: block !important;
}

.notactive-attr {
    display: none !important;
}

.pledge-wraper-main input[type=checkbox] {
    width: 17px;
    height: 17px;
}

    .pledge-wraper-main input[type=checkbox]:checked + label::before {
        content: "";
        display: block;
        position: absolute;
        text-align: center;
        height: 19px;
        width: 19px;
        left: 0;
        top: 0;
        background-color: var(--primary-color);
        font-family: "Montserrat";
        border-radius: 2px;
        border: 1px solid rgb(150 150 150 / 30%);
        pointer-events: none;
    }

    .pledge-wraper-main input[type=checkbox]:checked + label::after {
        content: url('../img/gray-tick.svg');
        display: block;
        position: absolute;
        left: 3px;
        top: 0px;
        filter: brightness(0) invert(1);
        pointer-events: none;
    }

.form-group.recognize-form {
    display: none;
}

.pledgec-confirm .pledge-confrim-inner .item-tick {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

/* Radio Button Pledge Recognized */
.pldge-rec-ul input[type="radio"] {
    display: none;
}

.radio_cus_pledg {
    opacity: 0;
    position: absolute;
}

.radio_cus_pledg, .raio_label_pledg {
    display: inline-block;
    vertical-align: middle;
    margin: 0;
    cursor: pointer;
}

.raio_label_pledg {
    position: relative;
}

.radio_cus_pledg + .raio_label_pledg:before {
    border: 2px solid var(--primary-color) !important;
    content: '';
    background: #fff;
    border: none;
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    text-align: center;
    border-radius: 2px;
}

.radio_cus_pledg:checked + .raio_label_pledg:before {
    content: "\f00c";
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 12px;
    background: var(--primary-color);
    line-height: 13px;
    font-weight: 400;
}

.pldge-rec-ul label {
    margin-left: 0 !important;
}

.form-group.recognize-form.recognize-form-active {
    display: block;
}

.pledge-wraper-main {
    transform-origin: center center;
    zoom: 0.999;
    transform: scale(0);
    height: 0;
    opacity: 0;
    transition: all 0.5s;
}

.pledge-wraper-main-active {
    transform: scale(1);
    height: auto;
    opacity: 1;
}

.pledge-wraper-main-active-new {
    transform: scale(1);
    height: auto;
    opacity: 1;
}

.adminLogin label {
    display: block;
    margin-bottom: 0;
    color: #000;
    font-weight: 600;
    margin-top: 20px;
    font-size: 15px;
    margin-bottom: 5px;
}

.adminLogin button, .adminLogin input {
    overflow: visible;
    width: 75%;
    padding: 5px 10px;
    border-radius: 4px;
    border: solid 1px #ccc;
    height: 38px;
}

    .adminLogin input#btnLogin, input#btnLoginDasboard {
        background: var(--primary-color);
        color: #fff;
        margin: 0;
        font-weight: 600;
        text-transform: uppercase;
    }

    .adminLogin input:focus {
        border-color: var(--primary-color);
        outline: 0;
    }

/*camp 2024 Sept*/
@font-face {
    font-family: Vogue;
    src: url(../fonts/Vogue.woff)
}

.newHeadIntro {
    text-align: center;
    max-width: 100%;
    margin: 30px auto 25px;
    border-bottom: 1px solid #D5C195;
    padding-bottom: 20px;
}

.bluebgHeading {
    color: #fff;
    background: var(--primary-color);
    padding: 12px 20px 5px;
    max-width: fit-content;
    margin: auto;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 46px;
    line-height: 43px;
    letter-spacing: 3px;
    font-family: "Bebas Neue",serif;
    clear: both;
    display: block;
}

.graybgHeading {
    font-size: 24px;
    font-weight: 700;
    color: rgba(61,89,142,1);
    text-transform: uppercase;
    background: linear-gradient(89.73deg,#A7795F -1.44%,#E5B77D 19.38%,#E9BC7F 47.14%,#A7795F 87.17%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    line-height: 28px;
    padding: 10px 0 0;
}

.normalHeading {
    color: var(--heading-color);
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    margin-top: 20px;
}

.text-danger {
    margin: 0;
}

.list-of-support.slec-plane.options-list {
    border-top: 1.5px solid #D5C195;
    padding-top: 0;
    margin-top: 20px;
}

label#chkZakat_label {
    font-size: 14px;
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: var(--primary-color);
    line-height: 16px;
}

.considerAsZakat {
    margin-bottom: 10px;
}

ul.considerAsZakat li {
    padding: 0;
    border: 0;
    margin: 0 0 15px 0;
}

    ul.considerAsZakat li:nth-last-child(1) {
        margin: 0;
    }

.smlbox {
    padding: 15px;
    background-color: #FFF;
    border: 1px solid #B1B1B1;
    border-radius: 8px;
}

    .smlbox h3 {
        font-size: 15px;
        font-weight: 600;
    }

    .smlbox p {
        font-size: 13px;
        font-weight: 500;
        color: #000;
    }

    .smlbox label {
        margin: 0 !important;
    }

    .smlbox .radio_cus_pledg + .raio_label_pledg:before {
        background: #EAEAEA;
    }

    .smlbox .radio_cus_pledg:checked + .raio_label_pledg:before {
        background: var(--primary-color);
    }

.otherAmountEditsWrap {
    display: flex !important;
    align-items: center;
    padding-top: 15px !important;
    border-top: 1px solid #cccc !important;
    width: 100%;
}

    .otherAmountEditsWrap .item-tick {
        display: inline-block !important;
    }

.txtWrapOther {
    display: flex;
    align-items: center;
    background: #EAEAEA;
    width: 100%;
}

    .txtWrapOther span {
        border-right: 2px solid #cecece;
        color: #707070;
        font-size: 14px;
        padding: 5px 10px;
        font-weight: 600;
    }

    .txtWrapOther input {
        border: 0;
        background-color: transparent;
        height: 48px;
        padding: 10px;
        color: #707070;
        font-size: 14px;
        font-weight: 600;
        width: 100%;
    }

        .txtWrapOther input:focus {
            border: 0;
            outline: 0;
        }

.noteInstallment {
    text-align: right;
    font-size: 12px;
    margin-bottom: -10px;
}

    .noteInstallment p {
        margin: 0;
        font-size: 13px;
        font-weight: 500;
    }

.oldAnyOtherAmount .item-tick {
    display: inline-block !important;
    margin-top: -4px;
}

.oldAnyOtherAmount {
    display: flex !important;
    align-items: center;
    padding-top: 15px !important;
    border-top: 1px solid #cccc !important;
}

    .oldAnyOtherAmount #other_amount_div {
        width: 100%;
    }

.std-count-active .input-group.user-am-input.input-group span#basic-addon1:after {
    background-color: var(--primary-color);
}

a.pdf-link {
    font-size: 8px;
    color: var(--primary-color);
    height: 14px;
    width: 14px;
    background-color: #fff;
    display: flex;
    align-items: center;
    border: 1px solid;
    border-radius: 100%;
    justify-content: space-around;
    line-height: 18px;
    margin-left: 5px;
    padding: 0;
}

.convertUSDwrap {
    display: flex;
    justify-content: flex-end;
    padding: 15px 0 0;
    gap: 5px;
}

.ConvertRateUSD {
    font-weight: 700;
    font-size: 16px;
}

.InstallmentUSD {
    font-size: 12px;
    font-weight: 500;
}

.thanks-message h3 a {
    color: var(--heading-color);
    text-decoration: underline;
}
/*camp 2024 Sept*/

/* Custom styles for the SweetAlert2 popup box */
div.swal2-container button.swal2-styled.swal2-confirm {
    background-color: var(--primary-color);
    margin: 0;
    width: 100%;
    font-size: 16px;
}
/* Adjusting the layout and size of SweetAlert2 popup */
div.swal2-container div.swal2-actions {
    width: 100%;
    margin: 0;
}

div.swal2-container div.swal2-popup {
    width: 24em;
    padding: 15px;
}
/* Styling the popup title */
div.swal2-container h2.swal2-title {
    color: var(--primary-color);
    padding-bottom: 15px;
    border-bottom: 1px solid #D5C195;
    font-size: 24px;
    font-weight: 700;
    padding-top: 0px;
}
/* Custom styles for the popup message */
div.swal2-container .swal2-html-container {
    padding: 25px 0;
    line-height: 24px;
}

    div.swal2-container .swal2-html-container p {
        margin: 0;
        color: #000;
        font-weight: 500;
        font-size: 15px;
    }

        div.swal2-container .swal2-html-container p span {
            color: var(--primary-color);
            font-weight: 700;
        }
        /* Custom styles for important text inside the popup */
        div.swal2-container .swal2-html-container p strong {
            font-weight: 700;
        }
/* Close button position on the popup */
div.swal2-container button.swal2-close {
    position: absolute;
    font-size: 40px;
}
/*code for sweet alert*/

.addressHabib {
    text-align: center;
    padding: 20px 0 0;
    border-top: 0.5px solid #006196;
    margin-top: 30px;
}

    .addressHabib p {
        margin: 0;
    }

        .addressHabib p span {
            font-weight: 600;
        }

#Country {
    background-image: linear-gradient(45deg, transparent 50%, gray 50%), linear-gradient(135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc);
    background-position: calc(100% - 20px) calc(1.3em + 2px), calc(100% - 15px) calc(1.3em + 2px), calc(100% - 2.5em) center;
    background-size: 5px 5px, 5px 5px, 1px 1.5em;
    background-repeat: no-repeat;
    -webkit-appearance: none;
    background-color: #fff;
    font-size: 14px;
    height: 43px;
    width: 100%;
    border: 1px solid #88888894;
    border-radius: 5px;
    position: relative;
    padding: 0 33px;
    max-width: 100%; /* Ensure it doesn't exceed the container width */
    width: 100%; /* Make it responsive to its container */
    overflow: hidden; /* Prevent content overflow */
    text-overflow: ellipsis; /* Show ellipsis for long text */
    white-space: nowrap; /* Prevent text wrapping */
}
